﻿.tad-homely-activ {
    border-width: medium;
    width: 100px;
   

}



.btn-circle.btn-lg {
    width: 40px;
    height: 40px;
    padding: 5px;
    font-size: 1em;
    line-height: 1.33;
    border-radius: 25px;
}

.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
}

.submenuDiv {
       border-width: thin;
     border-style:solid;
	 border-color: lightgray;
     border-radius:2px;
	 overflow:auto;
	 -ms-overflow-x: hidden;
     overflow-x:hidden;
     z-index:99;
     background-color:#f5f5f5;
	 text-align:right;
	 font-family:Arial;
     padding:2px;
     margin: 0px;
     overflow:hidden;
}
.menuDivcss
{
     border-width: thin;
     border-style:solid;
	 border-color: lightgray;
     border-radius:2px;
	 overflow:auto;
	 -ms-overflow-x: hidden;
     overflow-x:hidden;
     z-index:99;
     background-color:#f5f5f5;
	 text-align:right;
	 font-family:Arial;
     padding:2px;
     margin: 0px;
     min-height:160px;
     width:120px;
     overflow:hidden;
}
.menuRow:hover{
    background-color:#e4f1f5;
    border-color:#cfedf6;
}

.menuRow {
    height:28px;
    margin-bottom: 1px;
    margin-top: 1px;
    font-size: 12px;
    cursor:pointer;
    width:100%;
    
}
.btnmenu {
    min-width: 60px;
    max-width:80px;
    height: 25px;
    padding-top: 0px;
    padding-bottom:0px;
    padding-left:2px;
    padding-right:2px;
    font-size: 12px;
    border-radius: 4px;
}
/*multi dropdown menu*/

.dropdown-submenu {
    position: relative;
    text-align: left;
    width: 100%;

}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-top: 5px;
        margin-right: -10px;
        width:auto;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #fff;
    }

    .dropdown-submenu.pull-left {
        float: right !important;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            right: 100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }
    .dropdown-submenu > a:before {
        content: '◄';
        float: left;
        margin-left: 0px;
        color: #ccc;
        font-size: 10px;
        margin-top: 3px;
    }
.dropdown-menu > li > a {
    text-align: right;
}